@import url('frameworks/98scrollbar.css');
/* CSS exclusive to Rimet Default */
/* Most stuff in style.css applies to other themes so this is used so they don't break */


.rimetPossible, .sysinfo-title, .themeSelect-content > strong, .wplist > strong {
font-family: "Pixelated MS Sans Serif Bold", "Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial;
}

/* Some fixes 2/25/2022 */
/* this may break stuff -aph */
/* its gone now */
/* its back because we merged style script and index 2/26/2022 */

body {
 color: #000;
}

input[type=text] {
box-shadow: inset -1px -1px #fff, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #0a0a0a;
border: none;
}

menu[role=tablist] button:first-of-type:before {
border-left: 1px solid gray;
    border-right: 1px solid #fff !important;
}

#taskbar {
box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #fff;
    height: 30px;
}

.taskbarPanel {
    bottom: 0px;
    left: 77px;
}

#txt {
    bottom: -4px !important;
    right: 8px;
    width: 47px !important;
    height: 9px !important;
    text-indent: 3px !important;
}

.line-separator, hr {
    margin: 3px;
    box-shadow: inset 0px 1px gray, inset -1px -1px #fff;
}

.taskbarPanel {
margin: 3.5px 0 0 0px;
}

.activeWindow .windowHeader {
    background: navy;
    color: #fff;
}

.windowHeader {
    color: #000;
        background: gray;
}

.windowHeader > strong {
    left: 19px;
    top: -2px;
}
menu[role=tablist] button:first-of-type:before {
border-left: 1px solid gray;
    border-right: 1px solid #fff !important;
}

#taskbar {
box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #fff;
    height: 30px;
}

.taskbarPanel {
    bottom: 0px;
    left: 77px;
}

#txt {
    bottom: -4px !important;
    right: 8px;
    width: 47px !important;
    height: 9px !important;
    text-indent: 3px !important;
}

.line-separator, hr {
    margin: 3px;
    box-shadow: inset 0px 1px gray, inset -1px -1px #fff !important;
}

.taskbarPanel {
margin: 3.5px 0 0 0px;
}

.activeWindow .windowHeader {
    background: navy;
    color: #fff;
}

.windowHeader {
    color: #000;
        background: gray;
}

.windowHeader > strong {
    left: 19px;
    top: -1px;
}

.window {
    padding: 1.5px !important;
}

#window0 > .windowHeader > strong {
    left: 23px;
    top: -1px;
}

h1 {
    font-size: 8pt !important;
}

.taskbarPanel {
        text-indent: -1px !important;
}

.abtHr1, .abtHr2 {
    height: 2px;
    box-shadow: none !important;
    background: #000;
    border: none;
}